<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt5">9.00sp</dimen>


    <dimen name="txt6">10.80sp</dimen>


    <dimen name="txt7">12.60sp</dimen>


    <dimen name="txt8">14.40sp</dimen>


    <dimen name="txt9">16.20sp</dimen>

    <dimen name="txt10">18.00sp</dimen>

    <dimen name="txt11">19.80sp</dimen>

    <dimen name="txt12">21.60sp</dimen>

    <dimen name="txt13">23.40sp</dimen>

    <dimen name="txt14">25.20sp</dimen>

    <dimen name="txt15">27.00sp</dimen>

    <dimen name="txt16">28.80sp</dimen>

    <dimen name="txt17">30.60sp</dimen>

    <dimen name="txt18">32.40sp</dimen>

    <dimen name="txt19">34.20sp</dimen>

    <dimen name="txt20">36.00sp</dimen>

    <dimen name="txt21">37.80sp</dimen>

    <dimen name="txt22">39.60sp</dimen>

    <dimen name="txt23">41.40sp</dimen>

    <dimen name="txt24">43.20sp</dimen>

    <dimen name="txt25">45.00sp</dimen>

    <dimen name="txt26">46.80sp</dimen>

    <dimen name="txt27">48.60sp</dimen>

    <dimen name="txt28">50.40sp</dimen>

    <dimen name="txt29">52.20sp</dimen>

    <dimen name="txt30">54.00sp</dimen>

    <dimen name="txt31">55.80sp</dimen>

    <dimen name="txt32">57.60sp</dimen>

    <dimen name="txt160">288.00sp</dimen>


</resources>